## horae 071~svn531

=== debian/changelog ===
horae (071~svn531-1) unstable; urgency=low

  * Prerelease SVN pull
  * Change dependency to libifeffit-perl due to renaming of perl wrapper
  * Add ${misc:Depends} dependency
  * Change to source format 3.0 (quilt)
  * Upgrade to Standards-Version 3.8.4 (no changes)

 -- Carlo Segre <segre@debian.org>  Tue, 11 May 2010 19:01:44 -0500

horae (070-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Standards-Version 3.8.2
  * Restore Education top level menu item in *.desktop files
    NOTE: This is not the right solution but conforms to the freedesktop.org 
          standard. KDE and Gnome provide a "Science" top level menu through
          their own configuration files.  XFCE4 currently does not but can be
          configured to do so.  See README.Debian for this information.

 -- Carlo Segre <segre@debian.org>  Sat, 04 Jul 2009 11:16:53 -0500

horae (070~svn512-2) unstable; urgency=low

  * Remove WWWBrowser.pm from the package (Closes: #519030)
  * Add dependency on libwwwbrowser-perl.

 -- Carlo Segre <segre@debian.org>  Tue, 10 Mar 2009 21:40:32 -0500

horae (070~svn512-1) unstable; urgency=low

  * New upstream release
  * Split horae-doc into separate source and package, add dependency

 -- Carlo Segre <segre@debian.org>  Wed, 04 Mar 2009 23:07:54 -0600

horae (067-1) unstable; urgency=low

  * New upstream release
  * Completely changed build system, use quilt for patches
  * Eliminate horae-examples package and put exmaple tarballs into
    /usr/share/doc/horae/examples
  * Rename 'ifeffit_shell.pl' and its manpage to 'ifeffit_shell'
  * Return to using our own man pages for athena and hephaestus
  * Update Standards-Version to 3.8.0 (no changes)

 -- Carlo Segre <segre@debian.org>  Mon, 02 Mar 2009 00:34:32 -0600

horae (066-3) unstable; urgency=low

  * Apply patch to athena_parts/misc.pl for compatibility with 
    perl-tk 804.28.

 -- Carlo Segre <segre@debian.org>  Sat, 23 Feb 2008 23:13:02 -0600

horae (066-2) unstable; urgency=low

  * Fix Athena to work properly with perl-tk 804.28 
    (in athena_parts/head.pl)
  * Update to Standards Version 3.7.3 (no changes)

 -- Carlo Segre <segre@debian.org>  Sat, 23 Feb 2008 14:23:41 -0600

horae (066-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 22 Sep 2007 14:56:38 -0500

horae (065-3) unstable; urgency=low

  * Comply with new menu and desktop policy

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 10:42:20 -0500

horae (065-2) unstable; urgency=low

  * Enlarge default fixed fonts for proper default viewing

 -- Carlo Segre <segre@debian.org>  Tue, 24 Jul 2007 14:00:13 -0500

horae (065-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 21 Jul 2007 19:16:07 -0500

horae (064-1) unstable; urgency=low

  * New upstream release, dropped dependency on libtk-filedialog-perl.

 -- Carlo Segre <segre@debian.org>  Thu, 28 Dec 2006 12:36:48 -0600

horae (063-3) unstable; urgency=high

  * Fix debian/rules file to account for changes in source tree 
    organization and for case where maintainer forgets to delete 
    unneeded CPAN module sources from upstream tarball.

 -- Carlo Segre <segre@debian.org>  Tue, 26 Dec 2006 11:54:29 -0600

horae (063-2) unstable; urgency=high

  * Add dependency on libtk-filedialog-perl and don't install the 
    Tk/FileDialog.pm module (Closes: #404006).

 -- Carlo Segre <segre@debian.org>  Sun, 24 Dec 2006 15:51:39 -0600

horae (063-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Mon, 27 Nov 2006 18:40:35 -0600

horae (062-2) unstable; urgency=low

  * Added Tag: field to debian/control for Enrico Zini's test.

 -- Carlo Segre <segre@debian.org>  Sat,  9 Sep 2006 01:30:15 -0500

horae (062-1) unstable; urgency=low

  * First official Debian release (Closes: #373211)
  * New upstream release
  * Added dependency on libtext-glob-perl
  * Flag for Debian build changed to '--platform=debian'

 -- Carlo Segre <segre@debian.org>  Thu, 29 Jun 2006 00:28:04 -0500

horae (061-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Tue, 28 Mar 2006 10:40:30 -0600

horae (060-2) unstable; urgency=low

  * Remove menu entry for TkAtoms, which is no longer in horae.

 -- Carlo Segre <segre@iit.edu>  Fri, 10 Mar 2006 23:59:05 -0600

horae (060-1) unstable; urgency=low

  * New upstream release - bug fixes

 -- Carlo Segre <segre@iit.edu>  Wed,  8 Feb 2006 16:01:36 -0600

horae (059-1) unstable; urgency=low

  * New upstream release - bug fixes

 -- Carlo Segre <segre@iit.edu>  Tue,  3 Jan 2006 01:51:00 -0600

horae (058-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Tue, 22 Nov 2005 17:30:13 -0600

horae (057-3) unstable; urgency=low

  * Corrected Cromer-Liberman calculation close to edge.

 -- Carlo Segre <segre@iit.edu>  Tue,  8 Nov 2005 23:31:45 -0600

horae (057-2) unstable; urgency=low

  * Comment out debugging statement in McMaster.pm

 -- Carlo Segre <segre@iit.edu>  Tue,  8 Nov 2005 09:06:52 -0600

horae (057-1) unstable; urgency=low

  * New upstream release - see following URL for details
      http://cars9.uchicago.edu/iffwiki/HoraeVersion057
      Changes described below in McMaster data incorporated

 -- Carlo Segre <segre@iit.edu>  Mon,  7 Nov 2005 14:28:13 -0600

horae (056-3) unstable; urgency=low

  * Corrected some values in the McMaster data tables:
      U  - a_l(1)
      Tm - L-beta emission energy
      Re - atomic number, weight, denssity and conversion factor

 -- Carlo Segre <segre@iit.edu>  Fri,  4 Nov 2005 02:34:04 -0600

horae (056-2) unstable; urgency=low

  * Added dependency on libmath-round-perl.

 -- Carlo Segre <segre@iit.edu>  Mon, 17 Oct 2005 13:21:24 -0500

horae (056-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Fri, 14 Oct 2005 14:08:20 -0500

horae (054-1) unstable; urgency=low


