=== debian/control ===
Source: horae
Section: contrib/science
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.0-16), libchemistry-elements-perl, 
                     perl-tk (>= 804), libifeffit-perl
Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
Standards-Version: 3.8.4

Package: horae
Architecture: all
Tag: field::biology, field::chemistry, field::physics, 
     implemented-in::perl, interface::x11, legacy::science, scope::suite, 
     uitoolkit::tk, x11::application
Depends: ${perl:Depends}, perl-tk (>= 804), ifeffit (>= 1:1.2.5), 
         libifeffit-perl, libarchive-zip-perl (>=1.02), 
         libchemistry-elements-perl, libchemistry-formula-perl, 
         libcompress-zlib-perl, libconfig-inifiles-perl, 
         libmath-combinatorics-perl, libmath-derivative-perl, 
         libmath-spline-perl, libmath-round-perl, libparse-recdescent-perl, 
         libpod-escapes-perl, libpod-simple-perl, libspreadsheet-writeexcel-perl, 
         libstatistics-descriptive-perl, libtext-glob-perl, libtie-ixhash-perl, 
         libtime-stopwatch-perl, libtk-gbarr-perl, libtk-histentry-perl, 
         libtk-pod-perl, libtk-splashscreen-perl, libtk-filedialog-perl,
         libxml-simple-perl, libxray-absorption-perl, libxray-scattering-perl, 
         perlindex, libwwwbrowser-perl, ${misc:Depends}
Recommends: horae-doc
Suggests: libstar-parser-perl
Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
Description: interactive graphical processing and analysis of EXAFS data
 ATHENA is an interactive graphical utility for processing EXAFS data. It
 handles most of the common data handling chores of interest, including
 deglitching, aligning, merging, background removal, and Fourier transforms.
 .
 ARTEMIS is an interactive graphical utility for fitting EXAFS data using
 theoretical standards from FEFF and sophisticated data modelling along with
 flexible data visualization and statistical analysis.
 .
 HEPHAESTUS is a souped up periodic table for the x-ray absorption
 spectroscopist. It provides a number of utilities involving tables of
 absorption coefficients and other chemical data.
