## horae 071~svn533

=== debian/changelog ===
horae (071~svn533-1) unstable; urgency=low

  * Prerelease SVN pull
  * Upgrade to Standards-Version 3.9.0 (no changes)

 -- Carlo Segre <segre@debian.org>  Thu, 29 Jul 2010 02:06:01 -0500
