## horae 071~svn536

=== debian/changelog ===
horae (071~svn536-1) unstable; urgency=low

  * New plugin files in SVN pull
  * Upgrade to Standards-Version 3.9.2

 -- Carlo Segre <segre@debian.org>  Mon, 20 Jun 2011 12:04:52 -0500
