=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: perl (>= 5.6.0-16), libchemistry-elements-perl, 
                      perl-tk (>= 804), libifeffit-perl
 Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 
 Package: horae
 Architecture: all
