## horae 071~svn537

=== debian/changelog ===
horae (071~svn537-2ubuntu1) xenial; urgency=medium

  * Build-depend on libmodule-build-perl to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Mar 2016 02:44:42 -0500

horae (071~svn537-2) unstable; urgency=medium

  * Add Build-Depends on libpod-latex-perl (Closes: #772611)

 -- Carlo Segre <segre@debian.org>  Sat, 10 Jan 2015 14:53:11 -0600

horae (071~svn537-1) unstable; urgency=medium

  * New upstream release (Closes: #708947)
  * Modify mkathena.PL and mkartemis.PL to compensate for random order of 
    execution of *.PL execution and thus missing components for executables.
    (Closes: #746364)
  * Upgrade to Standards-Version 3.9.6 (no changes)

 -- Carlo Segre <segre@debian.org>  Wed, 03 Dec 2014 23:20:00 -0600
