=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: horae
 Section: contrib/science
 Priority: optional
-Maintainer: Carlo Segre <segre@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Carlo Segre <segre@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>= 5.6.0-16), libchemistry-elements-perl, 
-                     perl-tk (>= 804), libifeffit-perl
+                     perl-tk (>= 804), libifeffit-perl, libpod-latex-perl,
+                     libmodule-build-perl
 Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 
 Package: horae
 Architecture: all
@@ -16,13 +18,13 @@
 Depends: ${perl:Depends}, perl-tk (>= 804), ifeffit (>= 1:1.2.5), 
          libifeffit-perl, libarchive-zip-perl (>=1.02), 
          libchemistry-elements-perl, libchemistry-formula-perl, 
-         libcompress-zlib-perl, libconfig-inifiles-perl, 
-         libmath-combinatorics-perl, libmath-derivative-perl, 
-         libmath-spline-perl, libmath-round-perl, libparse-recdescent-perl, 
-         libpod-escapes-perl, libpod-simple-perl, libspreadsheet-writeexcel-perl, 
-         libstatistics-descriptive-perl, libtext-glob-perl, libtie-ixhash-perl, 
-         libtime-stopwatch-perl, libtk-gbarr-perl, libtk-histentry-perl, 
-         libtk-pod-perl, libtk-splashscreen-perl, libtk-filedialog-perl,
+         libconfig-inifiles-perl, libmath-combinatorics-perl, 
+         libmath-derivative-perl, libmath-spline-perl, libmath-round-perl, 
+         libparse-recdescent-perl, libpod-escapes-perl, libpod-simple-perl, 
+         libspreadsheet-writeexcel-perl, libstatistics-descriptive-perl, 
+         libtext-glob-perl, libtie-ixhash-perl, libtime-stopwatch-perl, 
+         libtk-gbarr-perl, libtk-histentry-perl, libtk-pod-perl, 
+         libtk-splashscreen-perl, libtk-filedialog-perl,
          libxml-simple-perl, libxray-absorption-perl, libxray-scattering-perl, 
          perlindex, libwwwbrowser-perl, ${misc:Depends}
 Recommends: horae-doc
