=== debian/watch ===
version=3
http://cars9.uchicago.edu/~ravel/software/packages/horae-(\d{3})\.tar\.gz	debian
