## horae 071~svn537+ds1

=== debian/changelog ===
horae (071~svn537+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix syntax error in d/control

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 13:35:41 +0200

horae (071~svn537+ds1-1) unstable; urgency=medium

  * Team upload
  * Reintroduce into Debian (Closes: #1000444).
  * Include changes from NMU - thanks Stuart Prescott
  * Switch maintainer to Debian PaN Maintainers <debian-pan-
    maintainers@alioth-lists.debian.net>
  * Repack to exclude lib/Ifeffit/lib/pod.css
  * Add Perl license usage to d.copyright

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Nov 2021 15:20:37 +0000

horae (071~svn537-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS - Can't locate Module/Build.pm" by adding a build-dependency on
    libmodule-build-perl, with thanks to Logan Rosen (Closes: #812652).

 -- Stuart Prescott <stuart@debian.org>  Mon, 07 Nov 2016 11:04:20 +1100
