=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: horae
 Section: contrib/science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Carlo Segre <segre@debian.org>
-Build-Depends: debhelper (>= 7)
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+ Neil Williams <codehelp@debian.org>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+ Carlo Segre <segre@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl (>= 5.6.0-16), libchemistry-elements-perl, 
                      perl-tk (>= 804), libifeffit-perl, libpod-latex-perl,
                      libmodule-build-perl
-Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
-Standards-Version: 3.9.6
+Homepage: https://github.com/bruceravel/horae
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/horae
+Vcs-Git: https://salsa.debian.org/science-team/horae.git
 
 Package: horae
 Architecture: all
-Tag: field::biology, field::chemistry, field::physics, 
-     implemented-in::perl, interface::x11, legacy::science, scope::suite, 
-     uitoolkit::tk, x11::application
 Depends: ${perl:Depends}, perl-tk (>= 804), ifeffit (>= 1:1.2.5), 
          libifeffit-perl, libarchive-zip-perl (>=1.02), 
          libchemistry-elements-perl, libchemistry-formula-perl, 
@@ -27,9 +30,7 @@
          libtk-splashscreen-perl, libtk-filedialog-perl,
          libxml-simple-perl, libxray-absorption-perl, libxray-scattering-perl, 
          perlindex, libwwwbrowser-perl, ${misc:Depends}
-Recommends: horae-doc
 Suggests: libstar-parser-perl
-Homepage: http://cars9.uchicago.edu/~ravel/software/Welcome.html
 Description: interactive graphical processing and analysis of EXAFS data
  ATHENA is an interactive graphical utility for processing EXAFS data. It
  handles most of the common data handling chores of interest, including
