=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,16 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-        # Generate the Build script
+	# Generate the Build script
 	$(PERL) Build.PL destdir=$(TMP)
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep 
+
+build-arch:
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -62,6 +66,9 @@
 	rm -rf $(CURDIR)/debian/horae/usr/share/man/man3
 	rm -rf $(CURDIR)/debian/horae/usr/lib
 	rm -rf $(CURDIR)/debian/horae/usr/share/perl5/WWWBrowser.pm
+	# fix encoding
+	iconv -f ISO-8859-1 -t UTF-8 $(CURDIR)/debian/horae/usr/share/perl5/Ifeffit/Tools.pm > Tools.pm
+	mv -f Tools.pm $(CURDIR)/debian/horae/usr/share/perl5/Ifeffit/Tools.pm
 	# Tidy up names to avoid lintian errors
 	mv $(CURDIR)/debian/horae/usr/bin/ifeffit_shell.pl \
 	   $(CURDIR)/debian/horae/usr/bin/ifeffit_shell
@@ -74,14 +81,12 @@
 	dh_install debian/artemis.desktop usr/share/applications
 	dh_install debian/hephaestus.desktop usr/share/applications
 
-
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
 	dh_installexamples
-	dh_installmenu
 	dh_installman
 	dh_installchangelogs
 	dh_link
